## el-api 3.0.0

=== debian/changelog ===
el-api (3.0.0-3) unstable; urgency=medium

  * Team upload.
  * Change Breaks and Replaces for libservlet3.1-java to << 9 and fix dpkg
    error when upgrading tomcat 8 from Stretch to Buster.
  * Declare compliance with Debian Policy 4.5.0.
  * Switch to debhelper-compat = 12.

 -- Markus Koschany <apo@debian.org>  Thu, 02 Apr 2020 14:30:12 +0200

el-api (3.0.0-2) unstable; urgency=medium

  * Use a real pom for the 3.0 artifacts to improve the compatibility
    with Gradle and Ivy
  * libel-api-java also Breaks/Replaces libservlet2.5-java (Closes: #917273)
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 27 Dec 2018 23:17:57 +0100

el-api (3.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #916343)

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 14 Dec 2018 10:27:07 +0100
