=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	# Install the old javax.el:javax.el-api:3.0 artifacts
	mh_installpom -plibel-api-java --no-parent --set-version=3.0 --rules=debian/maven.rules.compat pom.xml
	rm -Rf debian/libel-api-java/usr/share/maven-repo/javax/el/javax.el-api/debian/
	dh_link -plibel-api-java /usr/share/java/el-api.jar usr/share/maven-repo/javax/el/javax.el-api/3.0/javax.el-api-3.0.jar

	dh_auto_install
